/* Localized versions of Info.plist keys */

taskString = "Nachricht senden";
taskDescription = "Nachricht senden";
longTaskDescription = "Eine Nachricht an die Zielcomputer senden";
actionString = "Senden";
noTextMessage = "Geben Sie die Nachricht für die Zielcomputer ein.";
// Task progress
kTextMessageRequesting = "„%@“ senden";
// Task final state
kTextMessageComplete = "„%@“ gesendet";
kTextMessageInComplete = "„%@“ nicht gesendet";

summaryNoText = "Keine zu sendende Nachricht";
summaryText = "Nachricht „%@“ senden";